.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8494014d-1ae2-3e7a-ed2a-2aac412f47e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ae31402-81ab-0236-1f6e-154da1883201 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4a7841d-e79a-44ef-7a2d-5b0f6a0996f0 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-43733d1d-efc3-9a46-779a-57291cc80432 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
display: none !important;
}
.lfr-layout-structure-item-15c7555a-8f06-2295-3457-de04987ed0c7 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-e531785d-ab5a-96b1-551d-434b3f85c43f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1c0db91d-cba2-2f9a-189e-6bd783d427b7 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-6cc447e6-41cc-e860-707a-ed8c79f030e3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48b9f070-032d-fa43-2256-3d5240dc9e78 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 .language-entry-short-text {
  text-transform: uppercase;
}.lfr-layout-structure-item-0a765775-f84e-3522-8e28-7e40f55bc613 {
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ba0158c-9575-ea14-f78c-b754b1600f94 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
  margin-bottom: 0 !important;
}

.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff p {
  margin-bottom: 0 !important;
}.lfr-layout-structure-item-5788f8e8-0922-1fc6-3b5e-c533791577e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40ccd45e-2532-4652-d0f5-20634387d099 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1b61207-aaa5-1bde-809c-04c8a629da75 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
background-color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-03449af4-af65-6186-9cc4-7ce4596eea43 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5d604ff-bcf7-a497-5397-37de8e8c39d4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-44711ba5-c553-18b3-92b0-bafa1ce8c0e0 {
font-weight: 700 !important;
}
.cie-logo img{
max-width: 300px;
}
@media (max-width: 1200px) {
max-width: 200px;
}
@media (max-width: 768px) {
max-width: 150px;
}
@media (max-width: 576px) {
    .cie-logo img{
max-height: 34px;
}
}.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18dacf8c-6c8b-5d05-6ee9-f76c97174c6f {
font-weight: 700 !important;
}
.lfr-layout-structure-item-29042a73-33af-6877-557f-8c0caa3c0d8a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
background-color: cie-auto-white !important;
}
.lfr-layout-structure-item-d3e57675-40e6-4726-038d-9012b2b26ee2 {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-4dceb98e-0d3a-c8c6-92a3-d35ad0991f1f {
font-weight: 700 !important;
}
.lfr-layout-structure-item-67205153-67ee-6793-18d5-353a3f5fbe58 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-183a28bd-bd45-e3eb-4bfa-42258c9b1afd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f79f7c99-7a9f-7052-08ea-86f0fd1e0127 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a803ea10-faac-4f15-afa7-45b63b6c0d1a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-3dd7b2cc-e9b5-b034-4788-4ed0c94c1b50 {
background-color: #1B1B1B !important;
height: 50px !important;
color: #1C1C24 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
}.lfr-layout-structure-item-d3df0958-5cc8-d061-956b-b90e4c279c39 {
padding-left: .5rem !important;
padding-right: .5rem !important;
}.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: 0.75rem !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding: 0 !important;
}.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-672526e2-2294-679a-e74d-8347991e1952 {
padding-right: var(--spacer-2,0.5rem) !important;
}
}